function d=im2gray(a,b,c)
%IM2GRAY SEE IND2GRAY.

%	Copyright (c) 1993 by The MathWorks, Inc.
%	$Revision: 1.7 $  $Date: 1993/10/21 12:59:32 $

if nargin == 1
   d = a;
elseif nargin == 2
   d = ind2gray(a,b);
else
   d = rgb2gray(a,b,c);
end
